<!--    Scripts from Internet    -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7/dayjs.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.0/moment.min.js" integrity="sha512-Izh34nqeeR7/nwthfeE0SI3c8uhFSnqxV0sI9TvTcXiFJkMd6fB644O64BRq2P/LA/+7eRvCw4GmLsXksyTHBg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<!--    My scripts    -->
<script src="../../assets/javascript/base.js" defer></script>
<script src="../../assets/javascript/plugins/modal.js" defer></script>
<script src="../../assets/javascript/plugins/confirm.js" defer></script>
<script src="../../assets/javascript/plugins/form_student.js" defer></script>
<script src="../../assets/javascript/plugins/flash.js" defer></script>
<script src="../../assets/javascript/ajax_student_requests.js" defer></script>